JA

EN

2019.07.30

[重要]製品認証サーバー通信暗号化方式 変更のおしらせ

平素はVOCALOIDをご使用いただきまして、ありがとうございます。
現在、VOCALOID商品の製品認証で使用しております「TLS 1.0」ならびに「TLS 1.1」による通信暗号化を、
セキュリティ確保の観点から下記の日程で無効化し、「TLS 1.2」による通信暗号化に変更することにいたしました。


下記の日程以降、下記のケースにて製品の認証ならびに認証解除がまれにオンラインで出来なくなる場合がございます。製品の認証ならびに認証解除がオンラインにて出来ない場合は以下の対応方法をご確認いただき、ご対応をお願いします。

 

対応実施日程

2019年10月23日 11:00 (日本時間)より
本実施にあたり、サーバーのメンテナンスを行う予定です。

 

影響が起きるケース

1)製品を購入後、最初にオンラインで製品認証を行う場合
2)製品を別のコンピュータに移す際にオンラインで認証を解除する場合
3)製品を別のコンピュータで使用する場合に、製品認証をオンラインで再度行う場合

 

※認証ならびに認証解除ができなかった場合の対応方法

Windowsの場合

a) OSのバージョンの確認をお願いします。
方法:
Windows キーを押しながら、R キーを押し、「winver」と入力し [OK] をクリック
表示されたダイアログを確認してください。

Windows8.1以降は「TLS1.2」に対応しております。
Windows8.1以降にバージョンアップをお願いします。

※ Windows7の場合、以下2点の対応を行うことで対応可能です。
a-1) Windows Update(更新プログラム(KB3140245)を適用
a-2) Microsoft 社の Easy Fix ツールを実行する。
詳細は以下のページをご確認ください。Easy Fix ツールは、ページ内の「簡単な解決策」項目からダウンロードすることができます。
https://support.microsoft.com/ja-jp/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-default-secure-protocols-in-wi

b) インターネットオプション 詳細設定にて、「TLS1.2」にチェックが入っているかご確認ください。
方法:
「インターネットオプション」画面の「詳細設定」タブを選択してください。
「設定」枠内にある「セキュリティ」にて、「TLS1.2の使用」をご確認ください。

 



チェックが入っていない場合はチェックを入れ、「OK」のボタンを押してください。

※ 「TLS1.0を使用する」および「TLS1.1の使用」の項目については、既存の設定のまま変更しないでください。
従来使用できていたサイトにアクセスできなくなる可能性があります。

 

Mac OSの場合

a) VOCALOID Editor for Cubase, VOCALOID4 Editor for Cubase, VOCALOID3 ボイスバンク, VOCALOID4 ボイスバンク
ご使用の場合

License Managerのバージョンをご確認ください。
方法:
バージョンの確認はアプリアイコンからメニューを開き「情報を見る」を開きご確認ください。

Version 4.5.0以降は「TLS1.2」に対応しております。
もし、Version 4.2.1以前の場合は以下より、バージョンアップをお願いします。
License Manager Version 4.5.0 アップデートプログラムは以下
https://www.vocaloid.com/support/download/

b) 使用OSのバージョンの確認をお願いします。

方法:
バージョンの確認は 画面の左上にある Apple メニュー Appleアイコン から「この Mac について」を選択します。
macOS の名前 (macOS Mojave など) に続いてバージョン番号が表示されます。

Mac OS 10.11 以降は「TLS1.2」に対応しております。
Mac OS 10.11 以降へのバージョンアップをお願いします。

尚、上記対応が出来ない場合もしくは対応しても認証もしくは認証解除が出来ない場合
オフラインにて認証もしくは認証解除が可能です。
詳細は以下をご参照ください。

VOCALOID Authorizer (VOCALOID5認証)
https://www.vocaloid.com/support/faq/499

VOCALOID Authorizer (VOCALOID5認証解除)
https://www.vocaloid.com/support/faq/564
License Manager (VOCALOID4 Editor for Cubase,VOCALOID4 ボイスバンク,VOCALOID3 ボイスバンク認証)
https://www.vocaloid.com/support/faq/565
License Manager (VOCALOID4 Editor for Cubase,VOCALOID4 ボイスバンク,VOCALOID3 ボイスバンク認証解除)
https://www.vocaloid.com/support/faq/566
※ オフラインで認証もしくは認証解除を行う場合でも、License ManagerはVersion 4.5.0以降である必要があります。


今後とも、より一層のご愛顧賜りますよう、よろしくお願い申しあげます。

本件に関するお問い合わせは以下から、お願いします。
https://www.vocaloid.com/support/inquiry/